<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Copy Layer</key>
	<string>Copia livello</string>
	<key>Cut Layer</key>
	<string>Taglia livello</string>
	<key>Delete Layer</key>
	<string>Elimina livello</string>
	<key>Edit Geometry</key>
	<string>Modifica geometria</string>
	<key>Edit Mode</key>
	<string>Modalità di modifica</string>
	<key>Edit Text</key>
	<string>Modifica Testo</string>
	<key>Finish</key>
	<string>Fine</string>
	<key>Insert Placeholder</key>
	<string>Inserisci segnaposto</string>
	<key>Layer</key>
	<string>Livello</string>
	<key>Mask</key>
	<string>Maschera</string>
	<key>Paste Animation</key>
	<string>Annulla Animazione</string>
	<key>Paste Geometry</key>
	<string>Incolla geometria</string>
	<key>Paste Layer</key>
	<string>Incolla livello</string>
	<key>Pinned Layer Selection</key>
	<string>📌 Selezione livello bloccato</string>
	<key>Pointer Direction</key>
	<string>Direzione del puntatore</string>
	<key>Position</key>
	<string>Posizione</string>
	<key>Rotation</key>
	<string>Rotazione</string>
	<key>Select Layer at Finish</key>
	<string>Seleziona livello alla fine</string>
	<key>Select Layer at Start</key>
	<string>Seleziona livello all'inizio</string>
	<key>Selection</key>
	<string>Selezione</string>
	<key>Start</key>
	<string>Inizio</string>
	<key>Text Width</key>
	<string>Larghezza testo</string>
	<key>Zoom</key>
	<string>Zoom</string>
</dict>
</plist>
